# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = clapper-docs
pkgbase = clapper
xdata = pkgtype=split
pkgver = 0.10.0-2
pkgdesc = Modern and user-friendly media player (documentation)
url = https://rafostar.github.io/clapper
builddate = 1786915688
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 7071993
arch = aarch64
license = LGPL-2.1-or-later AND GPL-3.0-or-later
makedepend = dconf
makedepend = glib2
makedepend = glibc
makedepend = graphene
makedepend = gst-plugins-base
makedepend = gst-plugins-base-libs
makedepend = gst-plugins-good
makedepend = gstreamer
makedepend = gtk4
makedepend = hicolor-icon-theme
makedepend = libadwaita
makedepend = libmicrodns
makedepend = libpeas-2
makedepend = libsoup3
makedepend = pango
makedepend = gi-docgen
makedepend = git
makedepend = glib2-devel
makedepend = gobject-introspection
makedepend = meson
makedepend = vala
